{
  "_fv": 69,
  "_type": "dimension",
  "definition": {
    "biomesInDimension": [
      {
        "value": "CUSTOM:HighMesa"
      }
    ],
    "worldGenType": "End like gen",
    "mainFillerBlock": {
      "value": "Blocks.TUFF"
    },
    "fluidBlock": {
      "value": "Blocks.FLOWING_WATER"
    },
    "canRespawnHere": true,
    "hasFog": false,
    "isDark": false,
    "doesWaterVaporize": false,
    "sleepResult": "ALLOW",
    "hasSkyLight": true,
    "imitateOverworldBehaviour": true,
    "portalFrame": {
      "value": ""
    },
    "portalParticles": {
      "value": "PORTAL"
    },
    "portalLuminance": 0,
    "portalSound": {
      "value": "block.portal.ambient"
    },
    "enableIgniter": true,
    "igniterName": "Heights Portal Igniter",
    "igniterRarity": "COMMON",
    "specialInformation": {
      "fixedValue": []
    },
    "creativeTabs": [
      {
        "value": "TOOLS"
      }
    ],
    "texture": "",
    "portalTexture": "",
    "enablePortal": false
  }
}